-- Verify camper:add_contact on pg

begin;

set search_path to camper, public;

select has_function_privilege('add_contact(integer, text, text, text, text, text, text, text, text, text, country_code)', 'execute');

rollback;
